مشکل امنیتی بسیار خطرناک از PHPMailer به تازگی کشف شده که میلیونها سایت و برنامه ساخته شده با این کلاس PHP را تحت تاثیر قرار داده است و به نفوذگر امکان الصاق فایل ( Shell ) را میدهد.

PHPMailer یک کلاس PHP است که امکان ارسال ایمیل از طریق PHP را بسیار آسان میکند از این جهت در اکثر نرم افزارهای مدیریت محتوا مانند WordPress استفاده شده است.

اگر از WordPress، Joomla, … و هر برنامه ای که شامل PHPMailer هست استفاده میکنید همین حالا به روز رسانی کنید!

آخرین نسخه PHPMailer

https://github.com/PHPMailer/PHPMailer/releases/tag/v6.4.1


دوست داشتید؟ لطفا با دوستان خود به اشتراک بگذارید.

44

یک نظر

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *